{% extends 'base.html.twig' %}

{% block title %}Categories index{% endblock %}

{% block body %}
    <h1>Categories index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nom</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for category in categories %}
            <tr>
                <td>{{ category.id }}</td>
                <td>{{ category.nom }}</td>
                <td>
                    <a href="{{ path('admin_categories_show', {'id': category.id}) }}">show</a>
                    <a href="{{ path('admin_categories_edit', {'id': category.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="3">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('admin_categories_new') }}" id)="create-new">Create new</a>
{% endblock %}
